@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .inquiry .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .inquiry_in {
    margin-bottom: 100px;
  }
  .inquiry_in .inq_ct .lead_txt {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
  .inquiry_in .inq_ct .lead_txt a {
    pointer-events: none;
  }
  .inquiry_in .inq_ct_tb table, .inquiry_in .inq_ct_tb tr, .inquiry_in .inq_ct_tb td, .inquiry_in .inq_ct_tb th {
    border: 1px solid #bebebe;
  }
  .inquiry_in .inq_ct_tb table {
    border-collapse: collapse;
    width: 100%;
  }
  .inquiry_in .inq_ct_tb table a {
    pointer-events: none;
  }
  .inquiry_in .inq_ct_tb table tr th {
    background: #f3f3f3;
    padding: 11px 5px;
    font-size: 1.4rem;
    line-height: 3rem;
    font-weight: 400;
    width: 300px;
  }
  .inquiry_in .inq_ct_tb table tr th.field {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr th.field2 {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr td {
    padding: 13px 20px;
    font-size: 1.4rem;
    line-height: 3rem;
    letter-spacing: 1px;
    vertical-align: middle;
  }
  .inquiry_in .inq_ct_tb table tr td ul li {
    position: relative;
    padding-left: 15px;
  }
  .inquiry_in .inq_ct_tb table tr td ul li:before {
    content: '・';
    left: 0;
    top: 0;
    position: absolute;
    display: block;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf {
    color: #0099e8;
    letter-spacing: 1px;
    pointer-events: auto;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf span {
    border-bottom: 1px solid #0099e8;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf:hover {
    opacity: 0.7;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf:hover span {
    border: none;
  }
  .inquiry_in .inq_ct_tb table tr .field {
    width: 308px;
    vertical-align: middle;
    text-align: left;
    padding: 10px;
  }
  .inquiry_in .inq_ct_tb table tr .field2 {
    width: 160px;
    vertical-align: middle;
    text-align: center;
    padding: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .inquiry .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .inquiry_in {
    margin-bottom: 9.25926vw;
  }
  .inquiry_in .inq_ct .lead_txt {
    font-size: 1.48148vw;
    margin-bottom: 2.77778vw;
  }
  .inquiry_in .inq_ct .lead_txt a {
    pointer-events: none;
  }
  .inquiry_in .inq_ct_tb table, .inquiry_in .inq_ct_tb tr, .inquiry_in .inq_ct_tb td, .inquiry_in .inq_ct_tb th {
    border: 1px solid #bebebe;
  }
  .inquiry_in .inq_ct_tb table {
    border-collapse: collapse;
    width: 100%;
  }
  .inquiry_in .inq_ct_tb table tr th {
    background: #f3f3f3;
    padding: 1.01852vw 0.46296vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    font-weight: 400;
    width: 280px;
  }
  .inquiry_in .inq_ct_tb table tr th.field {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr th.field2 {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr td {
    padding: 1.2037vw 0.41667vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
    vertical-align: middle;
  }
  .inquiry_in .inq_ct_tb table tr td ul li {
    position: relative;
    padding-left: 1.38889vw;
  }
  .inquiry_in .inq_ct_tb table tr td ul li:before {
    content: '・';
    left: 0;
    top: 0;
    position: absolute;
    display: block;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf {
    color: #0099e8;
    letter-spacing: 1px;
    pointer-events: auto;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf span {
    border-bottom: 1px solid #0099e8;
  }
  .inquiry_in .inq_ct_tb table tr .field {
    width: 32.40741vw;
    vertical-align: middle;
    text-align: left;
    padding: 0.92593vw;
  }
  .inquiry_in .inq_ct_tb table tr .field2 {
    width: 14.81481vw;
    vertical-align: middle;
    text-align: center;
    padding: 0.92593vw;
  }
}

@media screen and (max-width: 767px) {
  .inquiry .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .inquiry_in {
    margin-bottom: 13.02083vw;
  }
  .inquiry_in .inq_ct .lead_txt {
    font-size: 3.125vw;
    margin-bottom: 3.90625vw;
  }
  .inquiry_in .inq_ct_tb {
    overflow-y: scroll;
  }
  .inquiry_in .inq_ct_tb table, .inquiry_in .inq_ct_tb tr, .inquiry_in .inq_ct_tb td, .inquiry_in .inq_ct_tb th {
    border: 1px solid #bebebe;
  }
  .inquiry_in .inq_ct_tb table {
    border-collapse: collapse;
    width: 100%;
  }
  .inquiry_in .inq_ct_tb table tr th {
    background: #f3f3f3;
    padding: 1.95312vw 1.30208vw;
    font-size: 3.38542vw;
    line-height: 1.8;
    font-weight: 400;
  }
  .inquiry_in .inq_ct_tb table tr th.field {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr th.field2 {
    text-align: center;
  }
  .inquiry_in .inq_ct_tb table tr td {
    padding: 2.60417vw;
    font-size: 3.38542vw;
    line-height: 1.8;
  }
  .inquiry_in .inq_ct_tb table tr td ul li {
    position: relative;
    padding-left: 2.60417vw;
  }
  .inquiry_in .inq_ct_tb table tr td ul li:before {
    content: 'ãƒ»';
    left: 0;
    top: 0;
    position: absolute;
    display: block;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf {
    color: #0099e8;
    letter-spacing: 1px;
    pointer-events: auto;
  }
  .inquiry_in .inq_ct_tb table tr td a.line_pdf span {
    border-bottom: 1px solid #0099e8;
  }
  .inquiry_in .inq_ct_tb table tr .no {
    width: 12.69531vw;
    vertical-align: middle;
    text-align: center;
    padding: 1.30208vw;
  }
  .inquiry_in .inq_ct_tb table tr .field {
    width: 36.45833vw;
    vertical-align: middle;
    text-align: left;
    padding: 1.30208vw;
  }
  .inquiry_in .inq_ct_tb table tr .field2 {
    width: 21.875vw;
    vertical-align: middle;
    text-align: left;
    padding: 1.30208vw;
  }
  .inquiry_in .inq_ct_tb table tr .name {
    width: 24.02344vw;
    vertical-align: middle;
    text-align: center;
    padding: 1.30208vw;
  }
  .inquiry_in .inq_ct_tb table tr .ctact {
    width: 33.98438vw;
    vertical-align: middle;
    text-align: center;
    padding: 1.30208vw;
  }
}
